Sign in to follow this  
Chann

Ifly 737 and Vrinsight MCP

Recommended Posts

Hi.

 

I have been using Linda with the VRinsight MCP (original) with the PMDG NGX very successfully, thank you.

 

Now I am trying to get it to work with the Ifly 737 and am having a problem.  I keep getting the following error

 

iFly 737/config-mcp.lua:625

 

Any help appreciated.

 

Thank you.

 

Chann (nickname)

Share this post


Link to post
Share on other sites
Help AVSIM continue to serve you!
Please donate today!

Hi Chann

 

What version of LINDA are you trying to use? 1.13, 2.5.7 or 2.6.0 beta.  For MCP1 users it is recommended that you stay with 1.13.

 

PM me a copy of the config-mcp.lua file in \fsx\linda-cfg\aircraft\ifly737\ and I will take a quick look.

Share this post


Link to post
Share on other sites

Thanks Scott  PM sent.

 

For the benefit of others I am using LINDA 2.5.7 and the IFLY737 version 2.0 lua module.

 

I will roll it all back to 1.13 and report back

 

 

Chann

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this